/* CSS Document */

.clear{ clear:both;}
img { border:0;}

#mpform{ width:980px; margin:0 auto; padding:0 auto; font-size:16px; line-height:140%; color:#454545;
font-family: -apple-system, BlinkMacSystemFont, "Nunito Sans", "Yu Gothic", YuGothic, "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif!important;}
@media all and (-ms-high-contrast:none){
    #mpform {font-family: "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif!important; }
}


#mpform a{ text-decoration:none; color:#006699;}
#mpform a:hover{ text-decoration:underline; color:#006699;}
#mpform .header{ margin-bottom:15px;border-bottom: solid 1px #B3B3B3;}
#mpform .header:after{content:""; display:block; clear:both; height:0;}
#mpform .header h1 {background: url(../img/mp_icon.gif) no-repeat left center;color:#ff7608;padding:10px 0 10px 60px;font-size: 28px;font-weight: 600;}
#mpform .wrap{ width:90%; margin: 0 auto; padding: 0 auto;text-align:center;}
#mpform .logo{ margin:0px auto 40px; padding: 0 auto;text-align:center;}
#mpform .logo img{ width: 740px; height: auto;}
#mpform p{ padding:0; margin:10px 0 15px;}
#mpform .end{ color:#F00; font-weight:bold; margin:30px 0; padding:0;line-height:1.6em;}

#mpform p.lead {font-size: 28px;color:#f07e0c;font-weight:600;margin-bottom: 1em;}

/* 現在レースに関するアンケートは行っておりません。の時 */
#mpform .wrap_close{ width:925px; margin:80px auto; padding:40px 0 40px 0;  border-collapse:collapse;text-align:center;}

/* 通常時 */
#mpform .wrap table{ width:740px; margin:20px auto 30px auto; border:#B3B3B3 1px solid; border-collapse:collapse;}
#mpform .wrap table th{ border:#B3B3B3 1px solid; background:#F2F2F2; padding:7px 10px;}
#mpform .wrap table td{ border:#B3B3B3 1px solid; padding:7px 10px;}

/* 2011 8耐時 */
#mpform .wrap table.wid8tai{ width:750px; margin:20px auto 30px auto; border:#B3B3B3 1px solid; border-collapse:collapse;}
#mpform .wrap table.wid8tai th{ border:#B3B3B3 1px solid; background:#F2F2F2; padding:7px 10px;}
#mpform .wrap table.wid8tai td{ border:#B3B3B3 1px solid; padding:7px 10px;}


#mpform .btn-form a{
display:block;
margin: 40px auto;
padding-top: 20px;
padding-bottom: 20px;
border-radius:10px;
background:url(../img/btn_icon.png) no-repeat #f07e0c 15px center/24px ;
width: 480px;
	font-size: 24px;
	color:#fff;
	font-weight: 600;
}

#mpform .btn-form_close{
display:block;
margin: 40px auto;
padding-top: 20px;
padding-bottom: 20px;
border-radius:10px;
background:url(../img/btn_icon.png) no-repeat #999 15px center/24px ;
width: 480px;
	font-size: 24px;
	color:#fff;
	font-weight: 600;
}


#mpform .btn-form a:hover,#mpform .btn-form_b a:hover{opacity: 0.7;text-decoration:none;}

#mpform p.note{ font-size:12px; border-top:#CCC 1px solid; padding:10px 0 0 0; margin:20px 0 0;}


.sp {display:none;}


